man(1)

NAME
/correct-editor - the Profanity /correct-editor command.

DESCRIPTION
Spawn external editor to correct and resend the last message (XEP-0308). For more information on how to configure corrections, see: /help correction. Use /executable to set your favourite editor.

SYNOPSIS
/correct-editor